Yamcs Command-Line Tools


License
Other
Install
pip install yamcs-cli==1.2.2

Documentation

Command-Line Interface

Development Setup

Install build dependencies (you may want to do this in a virtualenv):

pip install -r requirements.txt

Install yamcs-cli from the source base:

python setup.py develop

Changes to any source file have immediate impact.